<osdm-library name="TruistMain" language="en-us">
	<osdm-states>
		<customcontext-osdm name="mai05500_OtherOptionsMenu_DM">
			<dmname value="mai05500_OtherOptionsMenu_DM" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<collection_dtmfgrammar1 name="mai05500_OtherOptionsMenu_DM_dtmf.grxml" />
			<collection_grammar1 name="mai05500_OtherOptionsMenu_DM.grxml" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<confirmation_commandgrammar name="" />
			<confirmation_dtmfcommandgrammar
				name="" />
			<collection_initialprompt>
				<prompt
					id="mai05500_ini_01.vox;What can I help you with today? You can say 'new account', 'question about rates', 'status of a loan application, status of a card application', 'third party loan payoff', or 'it's something else'" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai05500_nm1_01.vox;Say 'new account' or press 1, 'question about rates', or press 2, 'status of a loan application, or press 3, status on card application' or press 4, 'third party loan payoff' or press 5, or it's something else' or press 6. " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai05500_nm2_01.vox;To open a new account, press 1. If you have a question about rates, press 2.  To check the status of a loan press 3, To check status of card application, press 4.  To inquire about paying off your loan through a third-party, press 5.  For anything else, press 6. " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai05500_ni1_01.vox;Please Say 'new account' or press 1, 'question about rates', or press 2, 'status of a loan application, or press 3, status on card application' or press 4, 'third party loan payoff' or press 5, or it's something else' or press 6" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai05500_ni2_01.vox;To open a new account, press 1. If you have a question about rates, press 2.  To check the status of a loan press 3, To check status of card application, press 4.  To inquire about paying off your loan through a third-party, press 5.  For anything else, press 6" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai05500_OtherOptionsMenu.es;confirm;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai05500_OtherOptionsMenu.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai05500_OtherOptionsMenu.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai05500_OtherOptionsMenu.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai05500_OtherOptionsMenu.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="mai05500_ini_01.vox" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="mai05500_ini_01.vox" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.02" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai01110_SelectLanguage_DM">
			<dmname value="mai01110_SelectLanguage_DM" />
			<collection_dtmfgrammar1 name="mai01110_SelectLanguage_DM_dtmf.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt id="mai01200_ini_01.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai01200_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai01300_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai01300_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai01300_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="2000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai01200_AskIfTruistClient_DM">
			<dmname value="mai01200_AskIfTruistClient_DM" />
			<collection_dtmfgrammar1 name="mai01200_AskIfTruistClient_DM_dtmf.grxml" />
			<collection_grammar1 name="mai01200_AskIfTruistClient_DM.grxml" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt id="mai01200_ini_01.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai01200_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai01200_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai01200_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai01200_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="2000ms" />
			<property_collection_maxspeechtimeout
				value="5000ms" />
			<property_confidencelevel value="0.500" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai02100_CollectLast4SSNSimplifiedAuth_DM">
			<dmname value="mai02100_CollectLast4SSNSimplifiedAuth_DM" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<confirmation_commandgrammar name="" />
			<confirmation_dtmfcommandgrammar
				name="" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai02100_CollectLast4SSNSimplifiedAuth.es;initial;5" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai02100_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai02100_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai02100_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai02100_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="mai02100_ini_01.vox" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="mai02100_ini_01.vox" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.10" />
			<property_collection_incompletetimeout
				value="5000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="5000ms" />
		</customcontext-osdm>
		<customcontext-osdm
			name="mai02120_CollectIVRorDebitCardPINSimplifiedAuth_DM">
			<dmname value="mai02120_CollectIVRorDebitCardPINSimplifiedAuth_DM" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<confirmation_commandgrammar name="" />
			<confirmation_dtmfcommandgrammar
				name="" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai02120_CollectIVRorDebitCardPINSimplifiedAuth.es;initial;5" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai02120_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai02120_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai02120_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai02120_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="mai02120_ini_01.vox" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="mai02120_ini_01.vox" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="5000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="5000ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai03100_CollectSSNAcctCardNumber_DM">
			<dmname value="mai03100_CollectSSNAcctCardNumber_DM" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03100_CollectSSNAcctCardNumber.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03100_CollectSSNAcctCardNumber.es;reprompt1;10" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03100_CollectSSNAcctCardNumber.es;reprompt2;10" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03100_CollectSSNAcctCardNumber.es;noinput1;10" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03100_CollectSSNAcctCardNumber.es;noinput2;10" />
			</collection_noinputprompts2>
			<collection_repeatprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03100_CollectSSNAcctCardNumber.es;initial;10" />
			</collection_repeatprompts1>
			<collection_repeatprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03100_CollectSSNAcctCardNumber.es;initial;10" />
			</collection_repeatprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03100_CollectSSNAcctCardNumber.es;initial2;10" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03100_CollectSSNAcctCardNumber.es;initial2;10" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="5000ms" />
			<property_collection_maxspeechtimeout
				value="30000ms" />
			<property_confidencelevel value="0.20" />
			<property_interdigittimeout value="5000ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="mai03125_Confirm_SSN_Acct_DM">
			<dmname value="mai03125_Confirm_SSN_Acct_DM" />
			<collection_grammar1 name="mai03125_Confirm_SSN_Acct_DM.grxml" />
			<collection_dtmfgrammar1 name="mai03125_Confirm_SSN_Acct_DM_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />
			<collection_initialprompt>
				<prompt
					id="mai03125_ini_01.vox;Is this your Account Number?" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="gl_nm1_01.vox" />
				<prompt
					id="mai03125_nm1_01.vox;Is this is your Account Number? Say yes or press 1, otherwise, say no or press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="gl_nm2_01.vox" />
				<prompt
					id="mai03125_nm2_01.vox;Is this is your Account Number? For yes press 1, otherwise, press 2"/>
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="gl_nm1_01.vox" />
				<prompt
					id="mai03125_nm1_01.vox;Is this is your Account Number? Say yes or press 1, otherwise, say no or press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="gl_nm2_01.vox" />
				<prompt
					id="mai03125_nm2_01.vox;Is this is your Account Number? For yes press 1, otherwise, press 2" />
			</collection_noinputprompts2>
			
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="6000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="5000ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="mai03150_CollectIVRorDebitCardPINRegularAuth_DM">
			<dmname value="mai03150_CollectIVRorDebitCardPINRegularAuth_DM" />
			<collection_dtmfgrammar1
				name="mai03150_CollectIVRorDebitCardPINRegularAuth_DM_dtmf.grxml" />
			<collection_grammar1
				name="mai03150_CollectIVRorDebitCardPINRegularAuth_DM.grxml" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai03150_CollectIVRorDebitCardPIN.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai03150_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai03150_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai03150_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai03150_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="mai03150_ini_01.vox" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="mai03150_ini_01.vox" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_confirmation_confidencelevel
				value="0.60" />
			<property_collection_incompletetimeout
				value="5000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.40" />
			<property_interdigittimeout value="5000ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai03160_CollectLast4SSNRegularAuth_DM">
			<dmname value="mai03160_CollectLast4SSNRegularAuth_DM" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<collection_dtmfgrammar1
				name="mai03160_CollectLast4SSNRegularAuth_DM_dtmf.grxml" />
			<collection_grammar1 name="mai03160_CollectLast4SSNRegularAuth_DM.grxml" />
			<confirmation_commandgrammar name="" />
			<confirmation_dtmfcommandgrammar
				name="" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<!-- prompt id="mai03160_ini_01.vox" / -->
				<prompt id="mai03160_nm1_01.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai03160_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai03160_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai03160_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai03160_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="mai03160_ini_01.vox" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="mai03160_ini_01.vox" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="5000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="5000ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai04100_SelectAccountTypeInitial_DM">
			<dmname value="mai04100_SelectAccountTypeInitial_DM" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;initial;30" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;reprompt1;30" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;reprompt2;30" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;noinput1;30" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;noinput2;30" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;confirm;30" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;confirm;30" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;confirm;30" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;confirm;30" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;confirm;30" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;initial;30" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;initial;30" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.390" />
			<collection_highconfidencelevel value="0.700" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai04110_SelectAccountTypeMoreOptions_DM">
			<dmname value="mai04110_SelectAccountTypeMoreOptions_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1
				name="mai04110_SelectAccountTypeMoreOptions_DM_dtmf.jsp" />
			<collection_grammar1 name="mai04110_SelectAccountTypeMoreOptions_DM.jsp" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;initial;30" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;reprompt1;30" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;reprompt2;30" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;noinput1;30" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04100_SelectAccountType.es;noinput2;30" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai04140_SelectAccount_DM">
			<dmname value="mai04140_SelectAccount_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04140_SelectAccount_${lang}.es;initial;150" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04140_SelectAccount_${lang}.es;reprompt1;150" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04140_SelectAccount_${lang}.es;reprompt2;150" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04140_SelectAccount_${lang}.es;noinput1;150" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai04140_SelectAccount_${lang}.es;noinput2;150" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai04150_EnterAcctLast4_DM">
			<dmname value="mai04150_EnterAcctLast4_DM" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<collection_dtmfgrammar1 name="mai04150_EnterAcctLast4_DM_dtmf.grxml" />
			<collection_grammar1 name="mai04150_EnterAcctLast4_DM.grxml" />
			<confirmation_commandgrammar name="" />
			<confirmation_dtmfcommandgrammar
				name="" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt id="acctSelection/mai04150_ini_01.vox" />
				<prompt
					id="acctSelection/mai04150_ini_03.vox;For list of accounts, press the star key" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="acctSelection/mai04150_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="acctSelection/mai04150_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="acctSelection/mai04150_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="acctSelection/mai04150_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt id="thatwas.vox;That was..." />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/Confirm_${lang}.es;confirm;20" />
				<prompt id="isthatcorrect.vox;Is that correct?" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/Confirm_${lang}.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/Confirm_${lang}.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/Confirm_${lang}.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/Confirm_${lang}.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="mai02100_ini_01.vox" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="mai02100_ini_01.vox" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="5000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="5000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai01220_Collect_Intent_DM">
			<dmname value="mai01220_Collect_Intent_DM" />
			<collection_dtmfgrammar1 name="" />
			<confirmation_grammar1 name="" />
			<!-- <collection_parallelgrammar1 name="SFMainMenu_SwitchAcct.grxml" /> -->
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/CaptureIntent.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/CaptureIntent.es;initial;10" />
			</collection_reprompts1>
			<collection_noinputprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/CaptureIntent.es;initial;10" />
			</collection_noinputprompts1>
			<collection_repeatprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/CaptureIntent.es;initial;10" />
			</collection_repeatprompts1>
			<collection_repeatprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/CaptureIntent.es;initial;10" />
			</collection_repeatprompts2>
			<property_collection_incompletetimeout
				value="7000ms" />
			<property_collection_maxspeechtimeout
				value="18000ms" />
			<property_interdigittimeout value="5000ms" />
			<property_termtimeout value="7000ms" />
			<collection_maxnomatches value="0" />
			<collection_maxnoinputs value="0" />
			<property_confidencelevel value="0.020" />
			<property_collection_confidencelevel
				value="0.020" />
		</customcontext-osdm>
		<customcontext-osdm name="mai_ConfirmIntent_DM">
			<dmname value="mai_ConfirmIntent_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmIntent.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmIntent.es;initial;10" />
			</collection_reprompts1>
			<collection_noinputprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmIntent.es;initial;10" />
			</collection_noinputprompts1>
			<collection_reprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmIntent.es;initial;10" />
			</collection_reprompts2>
			<collection_noinputprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmIntent.es;initial;10" />
			</collection_noinputprompts2>
			<collection_repeatprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmIntent.es;initial;10" />
			</collection_repeatprompts1>
			<collection_repeatprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmIntent.es;initial;10" />
			</collection_repeatprompts2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="5000ms" />
			<property_confidencelevel value="0.500" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai04015_CollectPreMergerAcct">
			<dmname value="mai04015_CollectPreMergerAcct" />
			<collection_dtmfgrammar1
				name="mai04015_CollectPreMergerAcct_DM_dtmf.grxml" />
			<collection_grammar1 name="mai04015_CollectPreMergerAcct_DM.grxml" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<collection_initialprompt>
				<prompt id="mai04015_ini_01.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="mai04015_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="mai04015_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai04015_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="mai04015_ni2_01.vox" />
			</collection_noinputprompts2>
			<collection_repeatprompts1>
				<prompt id="mai04015_ini_01.vox" />
			</collection_repeatprompts1>
			<collection_repeatprompts2>
				<prompt id="mai04015_ini_01.vox" />
			</collection_repeatprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/TruistMain/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="mai04015_ini_01.vox" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="mai04015_ini_01.vox" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="5000ms" />
			<property_collection_maxspeechtimeout
				value="30000ms" />
			<property_confidencelevel value="0.20" />
			<property_interdigittimeout value="5000ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="mai10100_ATSMenu1_DM">
			<dmname value="mai10100_ATSMenu1_DM" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<collection_dtmfgrammar1 name="mai10100_ATSMenu1_DM_dtmf.grxml" />
			<collection_grammar1 name="mai10100_ATSMenu1_DM.grxml" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<confirmation_commandgrammar name="" />
			<confirmation_dtmfcommandgrammar
				name="" />
			<collection_initialprompt>
				<prompt
					id="acctTypeSelection/mai10100_ini_01.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="acctTypeSelection/mai10100_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="acctTypeSelection/mai10100_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="acctTypeSelection/mai10100_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="acctTypeSelection/mai10100_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10100_ATSMenu1.es;confirm;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10100_ATSMenu1.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10100_ATSMenu1.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10100_ATSMenu1.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10100_ATSMenu1.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="acctTypeSelection/mai10100_ini_01.vox" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="acctTypeSelection/mai10100_ini_01.vox" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.02" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="mai10110_ATSMenu2_DM">
			<dmname value="mai10110_ATSMenu2_DM" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<collection_dtmfgrammar1 name="mai10110_ATSMenu2_DM_dtmf.grxml" />
			<collection_grammar1 name="mai10110_ATSMenu2_DM.grxml" />
			<confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
			<confirmation_grammar1 name="boolean.grxml" />
			<confirmation_commandgrammar name="" />
			<confirmation_dtmfcommandgrammar
				name="" />
			<collection_initialprompt>
				<prompt
					id="acctTypeSelection/mai10110_ini_01.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="acctTypeSelection/mai10110_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="acctTypeSelection/mai10110_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="acctTypeSelection/mai10110_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="acctTypeSelection/mai10110_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10110_ATSMenu2.es;confirm;20" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10110_ATSMenu2.es;confirm;20" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10110_ATSMenu2.es;confirm;20" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10110_ATSMenu2.es;confirm;20" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt
					id="es;/TruistMain/data/ECMAScripts/mai10110_ATSMenu2.es;confirm;20" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="acctTypeSelection/mai10110_ini_01.vox" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="acctTypeSelection/mai10110_ini_01.vox" />
			</collection_notoconfirmprompt2>
			<property_collection_confidencelevel
				value="0.02" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
	</osdm-states>


	<osdm-global-params>
		<collection_commandgrammar name="GlobalCommands.grxml" />
		<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
		<applicationgrammarsdirectory value="/TruistMain/data/grammars/en-us/" />
		<applicationpromptsdirectory value="/TruistMain/prompts/en-us/" />
		<applicationdynamicpromptsdirectory
			value="/TruistMain/prompts/utility/en-us/" />
		<applicationpromptscriptdirectory
			value="/TruistMain/data/ECMAScripts/" />
		<collection_highconfidencelevel value="0.600" />
		<confirmation_highconfidencelevel
			value="0.500" />
		<property_bargein value="true" />
		<property_bargeintype value="speech" />
		<property_collection_completetimeout
			value="3000ms" />
		<property_collection_maxspeechtimeout
			value="12000ms" />
		<property_confirmation_completetimeout
			value="1000ms" />
		<property_confirmation_confidencelevel
			value="0.450" />
		<property_confirmation_incompletetimeout
			value="3000ms" />
		<property_confirmation_maxspeechtimeout
			value="5000ms" />
		<property_confirmation_timeout value="3000ms" />
		<property_sensitivity value="0.500" />
		<property_termchar value="#" />
		<property_termtimeout value="3000ms" />
		<property_timeout value="6000ms" />
	</osdm-global-params>
</osdm-library>
